Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 16:21:12 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc sahil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  its been 3 days since i ordered Bot:  Please enter your name Customer:  sahil Bot:  Hi Sahil ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9668470300 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971521552072            08:14 PM, 11th Jun                   Hamza                   Hi Sahil,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:15 PM, 11th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:18 PM, 11th Jun                   Hamza                   Is there anything else I can help you?            08:18 PM, 11th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:20 PM, 11th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2701502